"Michael P. Soulier" <[EMAIL PROTECTED]> writes:

> So if some ports aren't supported on 5.5, I'd better get my aging
> gateway upgraded.
>
> This begs the question of the correct path. I'm tempted to do a fresh
> install of 7.0 and then restore, but mergemaster does a better job of
> making sure the config files are both updated, and that nothing is
> lost.
>
> Would the correct path be 5.5 -> 6.3 -> 7.0?

That should be fine.  RELENG_6 instead of 6.3 would also work, and so
on...  

-- 
Lowell Gilbert, embedded/networking software engineer, Boston area
                http://be-well.ilk.org/~lowell/
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to